-- Opschonen van oude geïmporteerde factuurregels zonder fac_imp_import_key

SET ECHO ON
SPOOL UWVA#36090.lst
SET DEFINE OFF

delete fac_imp_factuur
where fac_import_key is null;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF